@import "normalize.css";
/*
Constants for form library
*/
/**
 * IE specific stylesheet definitions
 */
.lt-ie9 span.arrow {
  top: 6px !important;
  /* decreased top value */
}
.lt-ie9 #search div.text_container {
  border: none !important;
  background: url('../images/bg_txt_search.png') no-repeat left bottom transparent !important;
}
.lt-ie9 #searchfield {
  top: 10px !important;
}
.lt-ie9 #product_list div.product {
  height: 355px;
  /* due min-height won't be interpreted */
}
.lt-ie9 #contact_container div.newsletter div.formbox {
  background: url('../images/bg_txt_newsletter.png') no-repeat left bottom transparent !important;
}
.lt-ie9 #contact_container div.newsletter input.button {
  top: 4px !important;
}
.lt-ie9 #breadcrumb li a,
.lt-ie9 #breadcrumb li span {
  line-height: 18px !important;
  padding-top: 4px;
  padding-bottom: 5px;
  height: 18px;
}
.lt-ie9 #content #boxes article {
  border: 1px solid #d3d3d3 !important;
}
/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */
/***** Begin Theme, feel free to edit in here! ******/
/* One container to bind them... */
.dk_container {
  margin-top: 4px;
  margin-bottom: 10px;
  list-style: none;
}
.dk_container:focus {
  outline: 0;
}
.dk_container a {
  cursor: pointer;
  text-decoration: none;
}
/* Opens the dropdown and holds the menu label */
.dk_toggle {
  /**
   * Help: Arrow image not appearing
   * Try updating this property to your correct dk_arrows.png path
   */
  min-width: 200px;
  background-image: url('../images/form/select.png');
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #ececec;
  border: 1px solid #ccc;
  color: #333;
  padding: 7px 45px 7px 10px;
}
.dk_toggle:hover {
  border-color: #8c8c8c;
}
/* Applied when the dropdown is focused */
/* Applied whenever the dropdown is open */
.dk_open {
  z-index: 10;
}
/* The outer container of the options */
.dk_options li.head a {
  cursor: default;
  padding: 12px 45px 12px 10px;
  background-color: #333333;
  color: white;
  margin: 0;
  border: none;
  font-size: 1em;
  font-weight: bold;
}
.dk_options a {
  font-size: 0.9em;
  background-color: #f9f9f9;
  border-bottom: 1px solid #999;
  padding: 8px 10px;
}
.dk_options li:last-child a {
  border-bottom: none;
}
.dk_options a:hover,
.dk_option_current a {
  background-color: #ececec;
}
/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 1px solid #8c8c8e;
  background-color: #f9f9f9;
  max-height: 250px;
  min-width: 200px;
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
  margin-top: 2px;
}
/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
  min-width: 200px;
}
/******  End Theme ******/
/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_container {
  display: none;
  float: left;
  position: relative;
}
.dk_container a {
  outline: 0;
}
.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}
.dk_open {
  position: relative;
}
.dk_open .dk_options {
  display: block;
}
.dk_open .dk_label {
  color: inherit;
}
.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
.dk_options a,
.dk_options a:link,
.dk_options a:visited {
  display: block;
}
.dk_options_inner {
  overflow: auto;
  position: relative;
}
.dk_touch .dk_options {
  overflow: hidden;
}
.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}
.dk_fouc select {
  width: 10px;
  margin-top: 16px;
  position: absolute;
  left: 0;
  visibility: hidden;
}
.form {
  background: white;
  padding: 36px 24px;
}
form {
  position: relative;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  border: none;
  margin-bottom: 30px;
}
form h2 {
  float: none;
  margin-bottom: 10px;
}
form legend {
  font-size: 1.2em;
  margin-bottom: 8px;
}
form ol,
form ul {
  list-style: none;
}
form ol li,
form ul li {
  clear: left;
  margin-bottom: 12px;
}
form label {
  display: block;
  clear: left;
  margin-bottom: 6px;
}
form input,
form textarea,
form select {
  margin-top: 4px;
  display: block;
}
form input[type=text],
form input[type=password],
form textarea {
  padding: 6px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #d0d0d1;
}
form textarea {
  width: 300px;
  height: 160px;
}
form input[type=submit],
form button {
  margin: 0;
  background-color: #f5f5f5;
  background: #f5f5f5;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f5f5f5), to(#dedcdd));
  background: -webkit-linear-gradient(#f5f5f5, #dedcdd);
  background: -moz-linear-gradient(#f5f5f5, #dedcdd);
  background: -ms-linear-gradient(#f5f5f5, #dedcdd);
  background: -o-linear-gradient(#f5f5f5, #dedcdd);
  background: linear-gradient(#f5f5f5, #dedcdd);
  -pie-background: linear-gradient(#f5f5f5, #dedcdd);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #d0d0d1;
  border-width: 1px;
  display: inline-block;
  padding: 8px 60px;
  font-weight: bold;
}
form input[type=submit]:active,
form button:active {
  border: 1px solid #d0d0d1;
  border-width: 1px;
}
form input[type=submit].blue,
form button.blue {
  background-color: #486acb;
  background: #486acb;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486acb), to(#3954a3));
  background: -webkit-linear-gradient(#486acb, #3954a3);
  background: -moz-linear-gradient(#486acb, #3954a3);
  background: -ms-linear-gradient(#486acb, #3954a3);
  background: -o-linear-gradient(#486acb, #3954a3);
  background: linear-gradient(#486acb, #3954a3);
  -pie-background: linear-gradient(#486acb, #3954a3);
  border-color: #2a4b8a;
  color: white;
  text-shadow: none;
}
form input[type=submit].green,
form button.green {
  background-color: #86c22f;
  background: #86c22f;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#86c22f), to(#6a9b26));
  background: -webkit-linear-gradient(#86c22f, #6a9b26);
  background: -moz-linear-gradient(#86c22f, #6a9b26);
  background: -ms-linear-gradient(#86c22f, #6a9b26);
  background: -o-linear-gradient(#86c22f, #6a9b26);
  background: linear-gradient(#86c22f, #6a9b26);
  -pie-background: linear-gradient(#86c22f, #6a9b26);
  color: white;
  text-shadow: none;
  border-color: #39862c;
}
/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  height: 15px;
  background-color: #FFFE36;
  border: 1px solid #E1E16D;
  font-size: 11px;
  color: #000;
  padding: 3px 10px;
  margin-left: -2px;
  /* CSS3 spicing for mozilla and webkit */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-box-shadow: 0 0 6px #ddd;
  -webkit-box-shadow: 0 0 6px #ddd;
}
/**
 * Global Definitions
 */
body {
  background: #f0eded;
  font-family: "Arial", sans-serif;
  font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
h1 {
  font-size: 1.5em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-weight: normal !important;
}
h5 {
  font-size: 0.9em;
}
ol,
ul,
p {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: #373333;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
.wrapper {
  position: relative;
  width: 95%;
  /* width: 1809px; */
  /* current max. width */
  margin: 0 auto;
}
a:hover {
  text-decoration: none !important;
}
.ninja-forms-response-msg {
  display: none;
}
form.ninja-forms-form {
  width: 65%;
  margin-top: 30px;
}
form.ninja-forms-form label {
  line-height: 1.7em;
  font-size: 13px;
  margin-top: 16px;
  font-weight: normal;
  color: black;
}
form.ninja-forms-form ul {
  margin-left: 0px !important;
}
form.ninja-forms-form ul li {
  display: inline-block;
  margin-right: 20px;
  padding-left: 0px !important;
}
form.ninja-forms-form ul li input {
  display: inline-block;
}
form.ninja-forms-form ul li label {
  margin-top: 0px !important;
}
form.ninja-forms-form input,
form.ninja-forms-form textarea {
  padding: 8px;
  font-size: 1.1em;
  line-height: 1.7em;
  box-sizing: border-box;
}
form.ninja-forms-form input[type="submit"] {
  padding: 8px 60px !important;
  line-height: normal !important;
}
/**
 * HEADER
 */
#band {
  background: transparent url("../images/bg_band.png") repeat-x left -11px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 36px;
}
/* -panel */
#panel {
  float: left;
  background: transparent;
  width: 100%;
  position: relative;
  font-size: 0.7em;
}
#panel ul {
  list-style: none;
  padding: 0;
  margin-top: 2px;
  position: relative;
}
#panel ul li {
  float: left;
  padding-left: 0px;
  position: relative;
}
#panel ul li.facebook {
  display: block;
  background: red;
}
#panel ul li a {
  color: #666666;
  position: relative;
  display: block;
  padding-top: 1px;
  line-height: 28px;
}
#panel ul li a span.arrow {
  position: absolute;
  right: 10px;
  top: 12px;
  width: 6px;
  height: 3px;
  background: transparent url("../images/bg_triangle_grey_down.png") no-repeat center center;
}
#panel #blog_info {
  float: left;
  padding-left: 4px;
}
#panel #blog_info li:first-child {
  background: none;
}
#panel #meta {
  float: right;
}
#panel #meta .languages li {
  margin-left: 16px;
}
#panel #meta .languages li a:hover {
  color: #333;
}
#panel #meta .languages li a.active {
  color: #333;
}
#panel #meta .languages li a img {
  /*	float: left;
						margin-right: @margin*0.5;
						height: 12px !important;
						margin-top:@margin;
					*/
  display: none;
}
/* -brand_search_panel */
header#page {
  position: relative;
  float: left;
  width: 100%;
  padding-top: 30px;
  /* social media links */
}
header#page h1 {
  margin-left: 4px;
  float: left;
}
header#page h1 a {
  display: block;
  width: 274px;
  height: 35px;
  text-indent: -9999px;
  background: transparent url("../images/logo.png") no-repeat left bottom;
}
header#page #socialmedia_links {
  position: absolute;
  right: 0;
  top: 37px;
  list-style: none;
}
header#page #socialmedia_links li {
  float: left;
  padding-left: 8px;
}
header#page #socialmedia_links li a {
  display: block;
  width: 24px;
  height: 24px;
  text-indent: -9999px;
}
header#page #socialmedia_links li a.website_de {
  width: 105px;
  background: transparent url("../images/blog/icon_opo_de.png") no-repeat left center;
  margin-right: 16px;
}
header#page #socialmedia_links li a.website_ch {
  width: 105px;
  background: transparent url("../images/blog/icon_opo_ch.png") no-repeat left center;
  margin-right: 16px;
}
header#page #socialmedia_links li a.facebook {
  background: transparent url("../images/btn_facebook.png") no-repeat left center;
}
header#page #socialmedia_links li a.twitter {
  background: transparent url("../images/btn_twitter.png") no-repeat left center;
}
header#page #socialmedia_links li a.blog {
  background: transparent url("../images/btn_blog.png") no-repeat left center;
}
/**
 * Footer
 */
#bottom {
  background: #404040 url("../images/bg_footer_gradient.png") repeat-x left top;
  float: left;
  width: 100%;
  clear: all;
  margin-top: 64px;
  padding-bottom: 32px;
}
#bottom div.wrapper footer {
  position: relative;
  float: left;
  clear: all;
  width: 100%;
}
#bottom div.wrapper footer div.widget {
  width: 300px;
  float: left;
  margin-top: 32px;
  position: relative;
  padding: 0px 8px;
}
#bottom div.wrapper footer div.widget header h5 {
  color: #fff;
  font-size: 1.25em;
  font-weight: lighter;
  padding-bottom: 24px;
  font-weight: bold;
}
#bottom div.wrapper footer div.widget address {
  font-style: normal;
}
#bottom div.wrapper footer div.widget address p {
  color: #aeaeae;
  padding-top: 4px;
  font-size: 0.75em;
  text-shadow: 1px 1px #000;
}
#bottom div.wrapper footer div.widget address p.phone {
  padding-top: 24px;
}
#bottom div.wrapper footer div.widget address p.companyname {
  font-weight: bold;
}
/**
 * -Copyright Panel
 */
#copyrighttext {
  float: left;
  width: 100%;
  clear: all;
  background: #1a1a1a;
  margin-top: 0;
  font-size: 0.75em;
}
#copyrighttext div.wrapper ul {
  float: left;
  list-style: none;
  padding: 8px 0;
}
#copyrighttext div.wrapper ul li {
  color: #fff;
  float: left;
  padding-right: 16px;
  font-weight: bold;
}
#copyrighttext div.wrapper ul li span {
  font-style: italic;
  font-weight: normal !important;
}
#copyrighttext div.wrapper ul li a {
  color: #fff;
  font-weight: normal;
  text-decoration: underline;
}
@media (min-width: 1px) and (max-width: 639px) {
  div.wrapper #blog_info {
    display: none;
  }
  div.wrapper header#page {
    padding-top: 16px;
  }
  div.wrapper header h1.logo {
    display: none;
  }
  div.wrapper #socialmedia_links {
    float: right;
    margin-right: 2%;
    margin-top: 16px;
    position: inherit;
    right: inherit;
    top: inherit;
    list-style: none;
  }
  div.wrapper #panel #meta {
    position: absolute;
    top: 0;
    left: 0;
  }
  div#sidebar {
    display: none;
  }
  #content #boxes,
  #content #single {
    margin-right: 0 !important;
    margin-top: 32px;
  }
  #content #boxes article,
  #content #single article {
    width: 96% !important;
  }
  #content #boxes article img.wp-post-image,
  #content #single article img.wp-post-image {
    width: 100% !important;
    height: auto !important;
  }
  #content #boxes article pre,
  #content #single article pre {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #content #boxes .navigation,
  #content #single .navigation {
    width: 96% !important;
  }
  #content #boxes #respond,
  #content #single #respond {
    width: 100% !important;
  }
  #content #single article span.image.wrap {
    width: auto !important;
    height: 160px !important;
  }
  #content #single article span.image.wrap img {
    width: 100% !important;
    min-height: 100% !important;
  }
  #content #boxes span.image.wrap {
    width: auto !important;
    height: 160px !important;
  }
  #content #boxes span.image.wrap img {
    width: 100% !important;
    min-height: 100% !important;
  }
}
@media (min-width: 640px) and (max-width: 959px) {
  div.wrapper header#page {
    padding-top: 16px;
  }
  div.wrapper #socialmedia_links {
    position: absolute;
    top: 8px;
    right: 0.6% !important;
    list-style: none;
  }
  div#sidebar {
    width: 244px !important;
  }
  div#sidebar input[type=email] {
    width: 160px !important;
  }
  div#sidebar .widget_facebook-like-box iframe,
  div#sidebar .widget_facebook-like-box span {
    width: 240px !important;
  }
  #content #boxes {
    margin-right: 0 !important;
  }
  #content #boxes article {
    min-width: 320px;
    width: 96% !important;
  }
  #content #boxes article img {
    width: 100% !important;
    height: auto !important;
  }
  #content #boxes .navigation {
    min-width: 320px;
    width: 96% !important;
  }
  #content #boxes,
  #content #single {
    margin-right: 244px !important;
  }
  #content #single article {
    width: 96% !important;
  }
  #content #single article span.image.wrap {
    width: auto !important;
    height: 160px !important;
  }
  #content #single article span.image.wrap img {
    width: 100% !important;
    min-height: 100% !important;
  }
  #content #boxes span.image.wrap {
    width: auto !important;
    height: 160px !important;
  }
  #content #boxes span.image.wrap img {
    width: 100% !important;
    min-height: 100% !important;
  }
}
@media (min-width: 960px) and (max-width: 1279px) {
  div.wrapper {
    width: 940px !important;
  }
  #boxes nav.navigation {
    width: 614px !important;
  }
}
@media (min-width: 1280px) {
  div.wrapper {
    width: 1260px !important;
  }
  #content #single article span.image.wrap {
    width: 936px !important;
    height: 416px !important;
  }
  #content #single article span.image.wrap img {
    width: 936px !important;
    min-height: 416px !important;
  }
}
#debug {
  position: fixed;
  display: none;
  opacity: 0.5;
  background: #fff;
  right: 330px;
  top: 40px;
  border: none;
  padding: 5px;
  z-index: 2;
}
#debug p {
  display: inline;
  float: left;
  padding: 2px 5px;
}
#debug p span {
  font-weight: bold;
  background: black;
  color: #fff;
  padding: 5px;
  margin-left: 5px;
}
#debug p span:first-child {
  margin-left: 0;
}
/* -content */
#content {
  float: left;
  width: 100%;
}
